• Home
  • Help
  • Search
  • Login
  • Register
Pages: 1 [2]
Author Topic: Coherence + DLink DSM-750  (Read 8160 times)
JohnHughes
Newbie
*

Karma: 0
Posts: 8


View Profile
« Reply #15 on: May 06, 2009, 12:17:29 PM »

Any ide why I might be getting:
Code:
Can't load plugin YouTubeStore (No module named gdata.youtube.service), maybe missing dependencies... (coherence/base.py:169)
Logged

JohnHughes
Newbie
*

Karma: 0
Posts: 8


View Profile
« Reply #16 on: May 06, 2009, 12:20:54 PM »

'cos I didn't install python-gdata
Logged

dev
Newbie
*

Karma: 0
Posts: 7


View Profile
« Reply #17 on: May 06, 2009, 12:23:04 PM »

Any ide why I might be getting:
Code:
Can't load plugin YouTubeStore (No module named gdata.youtube.service), maybe missing dependencies... (coherence/base.py:169)

you need to do an apt-get install python-gdata

The YouTube backend has the gdata module as dependency.

Ciao,
dev
Logged

riel
Newbie
*

Karma: -2
Posts: 22


View Profile
« Reply #18 on: September 02, 2009, 05:04:29 AM »

Can someone give me a hint on how to install coherence and youtube support?

I don't seem to get it working at all ... No real documentation about coherence and how to use plugins?


Since it seems to work with my TV set it's a welcome alternative to mediatomb.
Logged

riel
Newbie
*

Karma: -2
Posts: 22


View Profile
« Reply #19 on: September 03, 2009, 03:04:35 AM »

I get this but my TV isn't seeing anything

Code:
WARN  coherence                   Sep 03 12:02:57  Coherence UPnP framework version 0.6.4 starting... (coherence/base.py:281)
WARN  webserver                   Sep 03 12:02:57  WebServer on port 57678 ready (coherence/base.py:114)
/usr/lib/pymodules/python2.6/gdata/tlslite/utils/cryptomath.py:9: DeprecationWarning: the sha module is deprecated; use the hashlib module instead
  import sha
WARN  plugins                     Sep 03 12:02:58  Can't load plugin DVBDStore (No module named dbus), maybe missing dependencies... (coherence/base.py:173)
WARN  plugins                     Sep 03 12:02:58  Can't load plugin TrackerStore (No module named dbus), maybe missing dependencies... (coherence/base.py:173)
/usr/lib/pymodules/python2.6/epsilon/sslverify.py:4: DeprecationWarning: the md5 module is deprecated; use hashlib instead
  import itertools, md5
WARN  mediaserver                 Sep 03 12:03:00  YouTube MediaServer (YouTubeStore'>) activated with e74b2ca9-66df-4cfa-b7ea-860d34f76a7c (coherence/upnp/devices/media_server.py:630)
WARN  mediaserver                 Sep 03 12:03:02  Apple Trailers MediaServer (<coherence.backends.appletrailers_storage.AppleTrailersStore object at 0x1042230>) activated with e4024a00-9f3e-42a6-a980-37397ae2b856 (coherence/upnp/devices/media_server.py:630)
WARN  device                      Sep 03 12:03:30  error requesting 'http://192.168.0.201:57678/e74b2ca9-66df-4cfa-b7ea-860d34f76a7c/description-2.xml' (coherence/upnp/core/device.py:379)
WARN  device                      Sep 03 12:03:32  error requesting 'http://192.168.0.201:57678/e4024a00-9f3e-42a6-a980-37397ae2b856/description-2.xml' (coherence/upnp/core/device.py:379)

And webserver only says

Coherence - a Python DLNA/UPnP framework for the Digital Living
Hosting:
Logged

Pages: 1 [2]
Print
Jump to: